<?php

if (!defined('ROOT')) exit('Can\'t Access !');

class questionreply extends table {
    public $name='question_reply';
    static $me;
    public static function getInstance() {
        if (!self::$me) {
            $class=new questionreply();
            self::$me=$class;
        }
        return self::$me;
    }

    function getcols($act) {
        return '*';
    }

    function get_form() {
        return array(
            'img'=>array(
                'filetype'=>'thumb',
            ),
            'reply_img'=>array(
                'filetype'=>'thumb',
            ),
        );
    }

}